html, body, .container {
  height: 90%;
}

/* Reset */
html, body, h1, p, a, div, section {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font: inherit;
}

/* Basic */
body { 
  font: 18px/23px "Cantarell", sans-serif;
  color: #ffffff;
}

h1 {
  color: #efecec;
  text-transform: uppercase;
  font-size: 80px;
  line-height: 50px;
  font-weight: 600;
  margin-top: 20px;
  text-shadow: 0 0 25px rgba(0,0,0,.9), 0 0 25px rgba(0,0,0,.9);
}


/* Layout */

.container {
  display: table;
  padding-top: 80px;
  width: 100%;
}

.content {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.sub-title {
  margin: 50px auto;
  font-size: 14px;
  line-height: 23px;
  text-transform: uppercase;
  text-shadow: 0 0 10px rgba(0,0,0,.5), 0 0 10px rgba(0,0,0,.5);
}